<?php
namespace Claromentis\Core\Localization\UseCase;

$GLOBALS["__65da1b1ec2d6653e8a0ab784" . "8e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab" . "7848e536215"] ?: array()) + array();




class ListModules
{
    
    
    
    
    protected $domain_list;
    public function __construct($_cbe8496bce988bc178f7bf2573b6c5b5)
    {
        $this->domain_list = $_cbe8496bce988bc178f7bf2573b6c5b5;
    }
    public function GetList() : array
    {
        return ($this->domain_list)();
    }
}